list_tab=[]
list_tab.append({'name':'t1','count':1})
list_tab.append({'name':'t4','count':4})
list_tab.append({'name':'t0','count':0})
obj_find=list(filter(lambda table: table['name'] == 't4', list_tab))
jkl=0